@import "utils/fonts/fonts";
@import "utils/utils";
@import "./utils/var/colors";

html {
    width: 100%;
    height: 100%;
    color: $white;

    margin: 0;
    padding: 0;

    background-color: $dark-green;
    backdrop-filter: blur(10px);

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body {
    background-image: url("../assets/background.png");
    margin: 0;
    padding: 0;
}
